MLAPI API Reference

# BitWriter
Dispose Method

[This is preliminary documentation and is subject to change.]

Releases all resources used by the BitWriter

Namespace: MLAPI.NetworkingManagerComponents.Binary
Assembly: MLAPI (in MLAPI.dll) Version: 1.0.0.0 (1.0.0.0)
Syntax
C#
Copy

    public void Dispose()

Request Example
View Source

#### Implements

IDisposable
Dispose
See Also

#### Reference

BitWriter Class
MLAPI.NetworkingManagerComponents.Binary Namespace